%define _ltsp /opt/ltsp/i386
Summary: Remote Desktop
Name: ltsp_rdesktop
Version: 1.3.0
Release: 1aka2
Copyright: GPL; see COPYING
Group: Applications/Communications
Source: rdesktop-1.3.0_built_in_licence.tar.gz
BuildRoot: %{_tmppath}/%{name}-buildroot
Packager: Peter strand <peter@cendio.se>
Requires: XFree86-libs 

%description
rdesktop is a client for Remote Desktop Protocol (RDP), used in a number of
Microsoft products including Windows NT Terminal Server, Windows 2000 Server,
Windows XP and Windows 2003 Server.

%prep
rm -rf $RPM_BUILD_ROOT

%setup -n rdesktop
%build 
./configure --prefix=%{_prefix} --bindir=%{_bindir} --mandir=%{_mandir}
make

%install
install -d $RPM_BUILD_ROOT/%{_ltsp}
make install DESTDIR=$RPM_BUILD_ROOT/%{_ltsp}

%files
%defattr(-,root,root)
%doc COPYING doc/AUTHORS doc/keymapping.txt doc/keymap-names.txt doc/ipv6.txt doc/rdesktop.1
%{_ltsp}/%{_bindir}/rdesktop
%{_ltsp}/%{_mandir}/man1/rdesktop.1*
%{_ltsp}/%{_datadir}/rdesktop/keymaps

%post

%postun

%clean
rm -rf $RPM_BUILD_ROOT

